/*
ALL MAIN HEADERS CAN BE ACCESSED VIA SEO.CSS
items include:
h1-h10
header1-header10
body-header
hr-span
exex-name
exex-title
section-header

ALL OTHER EXIST HERE
*/


/*BEGIN MAIN STYLE SHEET
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

body,td,th {
font-family: 'Raleway', sans-serif;
font-size: 15px;
color: #2b2a2a;
text-align: left;
}
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
line-height: 22px;
}
strong {
font-family: 'Raleway', sans-serif;
font-weight:700;
}
a:link, a:active {
color: #003967;
text-decoration: underline;
}
a:visited {
text-decoration: none;
color: #003967;
}
a:hover {
text-decoration: none;
color: #434343;
}
p {
/*margin: 5px 0 15px 0;
padding: 0;
font-weight: normal;*/
}
ul {
padding: 0 0 0 22px;
margin: 0 0 15px 0;
list-style: disc outside none;
}
li {
padding-left: 0px;
margin-top: 10px;
line-height: 22px;
}
ul li ul {
padding: 0 0 10px 12px;
margin: 0px;
list-style: circle;
font-style:italic;
}
hr {
border-bottom: 4px solid #7a9b4e;
border-top: 0;
border-right: 0;
border-left: 0;
margin:15px 0;
width:100%;
display:inline-block;
}
h1, h2, h3, h4, h5, h6, .header1, .header2, .header3, .header4, .header5, .header6 {
margin-top:6px;
}
h1, .header1 {
margin: 0 0 10px 0;
clear: left;
color: #003967;
font-size: 24px;
font-weight: 700;
padding: 0;
line-height: 30px;
}
h2, .header2 {
font-size: 21px;     color:#7a9b4e;   font-weight:700;   margin: 0 0 3px 0; padding:0; text-transform:uppercase;font-family: 'Oswald', sans-serif; letter-spacing: 1px;
}
h3, .header3 {
color: #003967;    font-size: 21px;     font-weight: 700;     margin: 20px 0 6px;     padding: 0;     text-transform:none;
}
h4, .header4 {
color:#4d4d4d;   font-size: 21px;     font-weight: normal;     margin: 20px 0 6px;     padding: 0;font-family: 'Oswald', sans-serif; letter-spacing: 1px;
}
.page {
max-width:1020px;
padding: 0 20px;
margin:0 auto;
}
#wrapper {
width: 100%;
margin: 0px;
padding: 0px;
text-align:left;
}
.interior {
}
.background-image, .background-image2 {
position: absolute;
width: 100%;
z-index: 2;
height: 177px;
overflow: hidden;
top: 144px;
}
.background-image2 {
z-index:1;
}
.interior #slide2 {
background:url(/media/1008/internal-image-test.jpg) no-repeat top center;
background-size:110%;
}
.interior #slide1 {
background-size:110%;
height: 177px;
}
.Hide {
display:none;
}

/*BEGIN MAIN PAGE HEADER STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.logo {
background: url(/media/siteimages/logo.png) no-repeat top left;
color: transparent;
cursor: pointer;
display: table;
float: left;
height: 57px;
margin: 0 1% 0;
padding: 0;
width: 29%;
background-size: 100%;
}
a.logo:link, a.logo:hover, a.logo:visited, a.logo:active {
color:transparent;
text-decoration:none;
}
.top-nav {
width: 100%;
text-align: center;
margin: 0;
position: relative;
float: right;
height: 44px;
z-index: 2;
}
.top-nav-right {
float:right;
}
.top-nav ul {
float: left;
list-style-type: none;
margin: 0;
padding: 0;
background-color: #c3d7ed;
}
.top-nav ul li {
display: inline;
float: left;
position: relative;
}
.top-nav li {
padding: 0 18px;
margin-top: 19px;
}
.top-nav li.green-button {
padding: 0;
margin-top: 0px;
}
.top-nav li a:link, .top-nav li a:active, .top-nav li a:visited {
text-decoration: none;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
font-size: 16px;
}
.top-nav li a:hover {
color:#666;
}
.no-border-right {
border-right:none;
}
.phone-number {
color:#fff;
margin: 5px 20px 0 10px;
float:left;
}
.Search {
float: left;
height: 26px;
margin: 3px 0 0 3px;
}
.search-input {
color: #575757;
float: left;
font-size: 9px;
height: 26px;
width: 170px;
}
.search-input input {
background: #fff;
border:  1px solid #ccc;
float: left;
font: 11px Verdana,Geneva,Arial,Helvetica,sans-serif;
margin: 0 0 0 13px;
padding: 4px;
width: 120px;
}
input.search-button {
float:left;
margin:0;
width:25px;
background: url(/media/siteimages/arrow.jpg) no-repeat center top;
border: 1px solid #ccc;
cursor:pointer;
height:23px;
}
.search-button input {
float:left;
width:25px;
background: url(/media/siteimages/arrow.jpg) no-repeat center top;
border: 1px solid #ccc;
}
.nav-wrapper {
position:absolute;
width:100%;
z-index:1000;
}
.nav-content {
max-width: 1024px;
margin: 0 auto;
position: relative;
z-index:4;
padding:0;
background: url(/media/siteimages/top-nav-rpt.jpg) repeat-x top left;
height: 55px;
}
.nav {
width: 100%;
position: relative;
top: 34px;
}


/*BEGIN INTERIOR BODY STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.content-structure {
position: relative;
top: 0px;
margin: 0 0 400px 0;
z-index:5;
}
.content {
display:table;
margin:0;
position:relative;
top:390px;
left:0;
width:98%;
}
.content a:link, .content a:active, .content a:visited {
text-decoration:underline;
}
.content a:hover {
text-decoration:none;
}
.left-column {
width: 35%;
float: right;
margin: 0;
}
.left-column p {
margin:0;
}
.number-images {
position:relative;
width:302px;
top:0;
margin-bottom:0;
}
.right-column, #right-column {
width: 60%;
float:left;
padding: 0;
min-height:450px;
margin:0 0 100px 0;
}
#single-column {
float:left;
padding:0;
min-height:450px;
width:100%;
margin: 0 0 20px 0;
}
.page-header {
position: absolute;
top: -148px;
text-shadow: 0px 1px 0px rgba(255, 255, 255, .8);
}
.main-header-image {
width: 100%;
background-color: #003967;
}
.main-header-image img {
width: 14%;
}

/*BEGIN STYLES FOR BREADCRUMBS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.breadcrumbs {
position: relative;
left: 0px;
top: -54px;
padding: 0;
/*width:88%;*/
margin-bottom:-60px;
}
.breadcrumb-cover {
position:absolute;
top:0;
right:0;
height:37px;
width:50px;
z-index:10;
}
.breadcrumbs ul {
margin: 0;
padding: 0;
border: 1px solid #003967;
margin-bottom: 40px;
background: #fff;
height: 37px;
}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
color: #003967;
text-decoration: underline;
}
.breadcrumbs a:visited {
color: #003967;
}
.breadcrumbs a:hover {
color: #666;
text-decoration: none;
}
.breadcrumbs li {
background: url(/media/siteimages/carrot.png) no-repeat right 0px;
padding: 10px 27px 9px 15px;
display: inline;
float: left;
margin: 0;
}
.breadcrumbs li:first-child a {
background: url(/media/siteimages/home-bc.png) no-repeat top left;
color: transparent;
text-decoration: none;
position: relative;
top: -11px;
left: -13px;
width: 32px;
height: 29px;
display: inline-block;
padding-bottom: 0;
margin: 0 -12px -11px 0;
}
.breadcrumbs li a:hover {
opacity: 0.70;
}
.breadcrumbs li.current-page {
font-weight: 700;
background: none;
color: #003967;
width: 45%;
overflow: hidden;
height: 18px;
padding-bottom: 0;
padding-right: 0;
}


/*BEGIN LINK BOX STYLES STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.link-box-home, .link-box-home1 {
background:#a3bacd;
padding:10px;
width:447px;
float:left;
margin:20px 14px;
}
.left-column .link-box {
background: #ffffff;
padding: 0px;
width: 100%;
margin-bottom: 50px;
}
.link-box-text {
padding:0;
}
.link-box-text p.header1 {
font-weight: 700;
font-size: 21px;
color: #003967;
padding: 10px 0px;
line-height: 24px;
}
.link-box-text ul {
padding:0;
}
.link-box-text li a:link, .link-box-text li a:visited {
font-size:16px;
}
.link-box-text li a:hover {
color:#527178;
}
.link-box-text li {
margin: 0;
list-style-type: none;
padding: 12px 0px 12px 12px;
background: #c3d7ed;
}
.current-navlist-item {
font-weight:700;
}
.right-column .link-box, #right-column .link-box {
background:#a3bacd;
display:table;
padding:10px;
width:602px;
}
#single-column .link-box {
background:#a3bacd;
display:table;
padding:10px;
width:900px;
}
#single-column .link-box link-box-text-home a img:hover {
filter: alpha(opacity=70);
opacity: 0.70;
}
#right-column .link-box h1, #right-column .link-box .header1, .right-column .link-box h1, .right-column .link-box .header1, #single-column .link-box h1, #single-column .link-box .header1{
font-size:20px;
}
#single-column .link-box-home, #single-column .link-box-home1 {
background:#a3bacd;
padding:10px;
width:410px;
float:left;
margin:20px 14px;
}
.link-box-text-home {
background-color:#e3e2d7;
padding:5px 15px 15px 15px;
min-height:140px;
}
.link-box-text-home p {
font-size:18px;
width:300px;
}
.link-box-text-home a img:hover {
filter: alpha(opacity=70);
opacity: 0.70;
}
.link-box-right1 a img, .link-box-right2 a img, .link-box-right3 a img, .link-box-right4 a img, .link-box-right5 a img, .link-box-right6 a img, .link-box-right7 a img, .link-box-right8 a img, .link-box-right9 a img, .link-box-right10 a img, .link-box-right11 a img, .link-box-right12 a img, .link-box-right13 a img, .link-box-right14 a img {
float:right;
}

/* STYLES FOR CALLOUT BUTTON MACRO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.right-column .important-box, #right-column .important-box, #single-column .important-box {
padding: 0;
width: 100%;
display: table;
margin: 20px 0;
background: #003967;
}
.right-column .important-box p, #right-column .important-box p, #single-column .important-box p {
font-size: 14px;
margin: 0 auto;
text-align: center;
width: 80%;
padding: 0;
vertical-align: middle;
display: table-cell;
color: #fff;
}
#right-column .important-box a, .right-column .important-box a, #single-column .important-box a {
font-size: 16px;line-height: 25px;text-transform: uppercase;padding: 10px 0;text-align: center;width: 98%;text-decoration: none;background: url(/media/siteimages/green-btn-rpt.jpg) repeat-x top center #7a9b4e;border: 2px solid #7a9b4e;margin: 20px 0;display: inline-block;text-shadow: 0px 1px 0px rgba(255, 255, 255, .8);color:#003967;font-family: 'Oswald', sans-serif; letter-spacing: 1px;margin: 0;
}
#right-column .important-box a:hover, .right-column .important-box a:hover, #single-column .important-box a:hover {
opacity: .7;
}

/*BEGIN QUOTE STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Inner {
background: none repeat scroll 0 0 transparent;
color: #005587;
float: left;
line-height: 22px;
margin-bottom: 0;
padding: 0 15px;
width: 218px;
float: right;
margin: 0 0 20px 20px;
width: 25%;
font-family: 'KameronRegular';
font-size: 18px;
}
.citationBlock {
font-size: 22px;
line-height: 28px;
margin: 0 0 20px;
text-align: left;
color: #005587;
}
.citationsource {
line-height: 16px;
margin: 0;
text-align: left;
color: #005587;
}

iframe.googlemap {
width:100%;
min-height:440px;
position: relative;
border:none;
}


/*BEGIN EXEC BIO STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
a.exec-wrapper:link, a.exec-wrapper:visited {
float: left;
padding: 0 10px 0 0;
margin: 1%;
overflow: visible;
border-top: 5px #7a9b4e solid;
width: 30%;
background: #003967;
color: #fff;
min-height: 161px;
transition: 0.2s ease-in-out;
text-decoration:none;
}
a.exec-wrapper:hover{
-webkit-transform: scale(1.05);
transform: scale(1.05);
filter: alpha(opacity=70);
opacity: 0.70;
}
.exec-image {
width: 210px;
margin: 0 10px 0 0;
padding: 0;
float: left;
}
.exec-image img {
width: 100%;
}
.exec-name {
font-size: 15px;
margin: 0 0 12px 0;
padding: 0;
color: #fff;
font-family: 'Oswald';
text-transform: uppercase;
position: relative;
top: 10px;
}
.exec-title {
margin: 0;
padding: 0;
font-style: oblique;
line-height: 14px;
font-size: 13px;
}
.bio-card {
background: #003967;
width: 100%;
color: #fff;
min-height: 161px;
font-size: 14px;
line-height: 17px;
padding:0;
display:inline-block;
margin-bottom: 10px;
}
.bio-card-details {
width: 65%;
float: left;
word-wrap: break-word;
}
.bio-card a:link, .bio-card a:visited {
color:#fff;
}
.bio-card a:hover {
color:#ccc;
}
.bio-image {
width: 120px;
float: left;
margin: 0 10px 0 0;
}
.bio-image img {
width: 102%;
}
.bio-card-name {
position: relative;
top: 10px;
margin-bottom: 10px;
font-weight:700;
}
.bio-card-in a:link, .bio-card-in a:visited, .bio-card-in a:hover {
text-decoration:none;
}
.bio-card-in a div {
color: transparent;
width: 20px;
height: 20px;
overflow: hidden;
background: url(/media/1009/linkedinlogo.png) no-repeat center left;
background-size: 100%;
margin: 4px 0;
}

/*BEGIN PAGE SEARCH STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#xsltsearch_summary strong {
color:#666;
}
.xsltsearch_result {
padding:10px 0;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
font-weight:bold;
margin-right: 10px;
}
#xsltsearch_results {
margin:20px 0;
}
#xsltsearch_stats {
color:#666;
font-style:italic;
}
#xsltsearch_navigation {
border: 1px solid #CCCCCC;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
color: #52534F;
display: table;
margin: 20px 0;
padding: 12px;
text-align: right;
width: 100%;
}
#xsltsearch_navigation a {
font-size:14px;
margin: 10px;
padding:0;
font-weight:bold;
color: #CB5E38;
}
#xsltsearch_summary {
color: #cb5e38;
font-size: 16px;
font-weight: normal;
margin: 0 0 3px;
}

/*BEGIN 1 COLUMN SECTION STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.singlecolumn-wrapper, #xsltsearch {
margin:30px 70px;
min-height:350px;
}
.singlecolumn-wrapper .section-header, .singlecolumn-wrapper .header3, .singlecolumn-wrapper .header10 {
background-position: left bottom;
}

.center-image {
display: block;
margin-left: auto;
margin-right: auto;
}
.center-image img {
max-width: 600px;
}

/*BEGIN FOOTER SECTION STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.footer-wrapper {
position:relative;
z-index:4;
}
.footer {
background: #c3d7ed;
padding: 40px;
color: #003967;
min-height: 76px;
text-align: center;
}
.footer a:link, .footer a:visited {
color:#003967;
text-decoration:underline;
}
.footer a:hover {
color:#434343;
text-decoration:none;
}
.footer-copyright {
position: relative;
top: 55px;
color: #6a6a6a;
z-index: 5;
font-weight: 600;
}


/*BEGIN LIST TOP NEWS STYLES
-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.news-home-wrapper {
padding: 10px 0;
width: 29%;
float: left;
margin: 0 2%;
text-align: left;
}
.news-home-wrapper2 {
padding: 0;
width: 100%;
float: left;
margin: 0;
text-align: left;
border-top: 1px solid #003967;
border-left: 1px solid #003967;
border-right: 1px solid #003967;
background: url(/media/siteimages/blue-rpt.jpg) repeat-y 140px 0px;
}
.news-home-img {
width:100%;
margin:0 0 10px 0;
}
.news-home-wrapper2 .news-home-img {
display:none;
}
.news-home-img img {
width:100%;
}
.news-home-text {
}
.news-home-headline {
padding:0 0 10px 0;
}
.news-home-wrapper2 .news-home-headline {
float:left;
width:70%;
padding: 10px;
}
.news-home-headline a:link, .news-home-headline a:active, .news-home-headline a:visited {
font-size: 18px;
font-weight: bold;
text-decoration: none;
color: #2b2a2a;
padding:0;
}
.news-home-wrapper2 .news-home-headline a:link, .news-home-wrapper2 .news-home-headline a:active, .news-home-wrapper2 .news-home-headline a:visited {
font-size: 16px;
padding: 0;
color: #003967;
text-decoration:underline;
font-weight:normal;
}
.news-home-headline a:hover {
color: #003967;
text-decoration: underline;
}
.news-home-wrapper2 .news-home-headline a:hover {
color: #444;
text-decoration: none;
}
.news-home-wrapper2 .news-home-date {
width: 120px;
margin-right: 2%;
float: left;
text-align: center;
font-size: 18px;
color: #7a9b4e;
font-family: 'Oswald', sans-serif;
font-weight: 100;
padding: 10px;
}
.news-home-summary {
padding:0 0 10px 0;
}
.more-news {
border: 1px solid #003967;
padding: 0px;
display: table;
width: 100%;
height:40px;
background: url(/media/siteimages/blue-rpt.jpg) repeat-y 140px 0px;
}
.more-news a {
padding: 12px 0 12px 30px;
position: relative;
left: 140px;
text-transform: capitalize;
top: 8px;
}
#single-column .stay-connected {
padding: 10px 0 0 1%;
margin: 0 0 10px 0;
}
.stay-connected p span.header3 img {
position: relative;
top: 5px;
}

/*BEGIN PAGINATION STYLES
-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#paged div#list-item, div#toggleAll div#list-item {
padding:10px 0;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
font-weight:bold;
margin-right: 10px;
display:table;
}
#paged div#list-item:hover, div#toggleAll div#list-item:hover, .news-home-wrapper2:hover, .more-news:hover {
background-color:#efefef;
}
#right-column #paged div#list-item, #right-column div#toggleAll div#list-item {
width:611px;
}
#single-column #paged div#list-item, #single-column div#toggleAll div#list-item {
width:950px;
}
#paged a{
font-weight:normal;
}
div#pager, div#toggleAll div#displayAllwrapper {
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border:1px solid #ccc;
padding:2px;
color:#52534f;
width:606px;
margin:20px 0;
text-align:right;
}
#single-column div#pager, #single-column div#toggleAll div#displayAllwrapper {
width:952px;
}
div#toggleAll div#displayAllwrapper {
display:table;
}
div#pager div.numbers {
width:auto;
margin:14px 0;
}
div#pager div.numbers a:link {
font-size:14px;
margin: 10px;
padding:0;
font-weight:bold;
color: #CB5E38;
}
div#pager a#displayAll:link, div#toggleAll div#displayAllwrapper a:link {
background:url(/media/siteimages/donate-bg.jpg) no-repeat 0px 0px;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
color: #FFFFFF;
float: left;
font-size: 17px;
padding: 14px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
margin:0;
/*font-weight:normal;
color: #0064BA;*/
}
div#toggleAll div#displayAllwrapper a:link {
background:url(/media/siteimages/donate-bg.jpg) no-repeat 0px 0px;
}
div#pager .show-all {
float:left;
width:auto;
}
div#pager div.numbers a#next:link, div#pager  a#previous:link {
font-weight:normal;
color: #0064BA;
}
div#pager div.numbers a:hover, div#pager div.numbers a:visited  {
color: #666;
text-decoration:none;
}
div#toggleAll div#displayAllwrapper a:link {
float:right;
}
#list-item img {
width:100px;
float:left;
margin:0 15px 0 0;
}

/*BEGIN LIST VIEW WITH IMAGES STYLES
-  -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.event-wrapper {
clear:both;
display:table;
border-bottom: 1px dotted #ccc;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}  
.eventsleftside1 {
float:left;
width:150px;
margin:0 20px 10px 0;
}
.eventsleftside1 img {
width:150px;
border:none;
}
.eventsrightside1 {
float:left;
clear:right;
margin:0 10px 10px 0;
width:430px;
}
#single-column .eventsrightside1 {
width:80%;
}

/*BEGIN FORM STYLES
-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.mulit-line-wrapper {
display:table;
margin:4px 0;
}
.field-buttons {
margin-left:138px;
}
.field span.input-short input {
width:19px;
}
#WebReg1 {
  width:560px;
}
#form, .cuControlContainer {
margin-bottom: 15px;
width: 100%;
}
.multi-line-wrapper {
clear: both;
display: table;
margin: 0pt;
padding: 0pt;
width:100%;
}
.home .required-star, .required-star {
color: red;
float: right;
position: relative;
top: -5px;
left: 2px;
margin-right:-6px;
}
* +html .required-star {
top: -25px;
}
.cuRequiredFieldMarker {
color: Red;
float: left;
margin-left: -13px;
}
.home .form-wrapper {
margin: 0 auto;
max-width: 480px;
border: 1px #fff solid;
padding: 15px;
background-color: #999;
}
.home .label, .cuLabel, .label, .formFieldLabelGood, .formFieldLabelBad {
clear: left;
float: left;
margin: 5px 5px 5px 0pt;
padding: 5px;
text-align: right;
width: 180px;
line-height:20px;
font-weight: 700;
}
.home .label {
color: #fff;
}
.label input {
float: left;
}
.cuField, .field {
float: left;
margin: 0px 0px 5px 0pt;
overflow: visible;
padding: 2px 5px 5px 5px;
text-align: left;
width:75%;
}
.home .field {
width: 208px;
}
.cuField input, .field input {
height: 17px;
margin: 4px 0pt;
width: 200px;
float:left;
}
.cuField span, .field span {
position: relative;
top: 5px;
left: 6px;
color: #003967;
}
.cuField select, .field select {
height: 23px;
width: 208px;
margin:7px 0 0 0;
}
.select-float-left {
float: left;
}
* +html .cuField select {
height: 22px;
margin: 3px 0px;
width: 208px;
}
* +html .field select {
height: 22px;
margin: 3px 0px;
width: 208px;
}
.cuValidationSummary {
color: red;
font-size: 11px;
font-weight: bold;
margin: 4px 4px 15px;
overflow: visible;
padding: 4px 10px 4px 54px;
text-align: left;
text-decoration: none;
width: 400px;
}
.cuValidationSummary ul {
margin-left: 15px;
}
.cuValidationSummary li {
background: none repeat scroll 0% 0% transparent;
color: red;
font-weight: bold;
list-style-type: disc;
padding: 0pt;
}
.input-short input {
width:19px;
}
.cuField li {
float:left;
list-style-type:none;
margin:0 4px 0 0;
padding:10px;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
background-color: #efefef;
border:1px solid #5A7D93;
width:70px;
}
.cuField li:hover {
background-color: #ccc;
border:1px solid #666;
}
.cuField ul li input.input-short{
float:left;
margin:0;
}
.cuField ul li label{
float:left;
margin:4px 0 0 2px;
font-weight:bold;
font-size:12px;
}
.cuField ul{
margin:4px 0;
padding:0;
position: relative;
top: -10px;
}
.validationsummary {
border: 1px solid #b08b34;
background: transparent url(../media/siteimages/WarningHeader.gif) no-repeat 12px 30px;
padding: 0px 0px 13px 0px;
font-size:12px;
width:99%;
}
.validationheader {
left: 0px;
position: relative;
font-size: 11px;
background-color: #e5d9bd;
color: #56300a;
height: 14px;
font-weight: bold;
border-bottom: 1px solid #b08b34;
padding-top: 3px;
}
.validationsummary ul {
padding-top: 5px;
padding-left: 45px;
list-style:none;
font-size: 11px;
color:#982b12;
font-style:italic;
}
.validationsummary ul li {
padding: 2px 0px 0px 15px;
background-image:url(../media/siteimages/Warning.gif);
background-position:0px 3px;
background-repeat:no-repeat;
}
.input-validation-error { border: 1px solid #ff0000 !important; background-color: #ffeeee; }
.warn div {
background-color: #FFFECD;
/*background-image: url(http://www.locumtenens.com/images/icon-warning-background.gif);
background-repeat: no-repeat;
background-position: left top;*/
color: red;
font-size: 11px;
font-weight: bold;
margin: 0px;
padding: 8px;
text-align: left;
text-decoration: none;
width: 465px;
}
.warn div img {
margin-right:8px;
}


.cc-newslettersignup {
border: none;
width: 100%;
height: 800px;
}


a.contact-col:link, a.contact-col-pa:link, a.contact-col-tx:link, a.contact-col-ks:link, a.contact-col:visited, a.contact-col-pa:visited, a.contact-col-tx:visited, a.contact-col-ks:visited {
width: 22%;
float: left;
margin: 1% 1% 3% 1%;
text-align: center;
border: 1px solid #ccc;
background: url(/media/siteimages/atl-map.jpg) no-repeat bottom center #efefef;
padding: 4px 4px 70px 4px;
min-height: 190px;
background-size:100%;
transition: 0.2s ease-in-out;
text-decoration:none;
}
a.contact-col-pa:link {
background: url(/media/siteimages/pa-map.jpg) no-repeat bottom center #efefef;
background-size:100%;
}
a.contact-col-tx:link {
background: url(/media/siteimages/tx-map.jpg) no-repeat bottom center #efefef;
background-size:100%;
}
a.contact-col-ks:link {
background: url(/media/siteimages/ks-map.jpg) no-repeat bottom center #efefef;
background-size:100%;
}
a.contact-col:hover, a.contact-col-pa:hover, a.contact-col-tx:hover, a.contact-col-ks:hover {
background-color:#ccc;
-webkit-transform: scale(1.05);
transform: scale(1.05);
}

/*BEGIN PAGINATION STYLES
-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#paged div#list-item, div#toggleAll div#list-item {
padding:10px 0;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
font-weight:bold;
margin-right: 10px;
display:table;
}
#paged div#list-item:hover, div#toggleAll div#list-item:hover {
background-color:#efefef;
}
#right-column #paged div#list-item, #right-column div#toggleAll div#list-item {
width:611px;
}
#single-column #paged div#list-item, #single-column div#toggleAll div#list-item {
width:950px;
}
#paged a{
font-weight:normal;
}
div#pager, div#pager2, div#toggleAll div#displayAllwrapper {
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border:1px solid #ccc;
padding:2px;
color:#52534f;
width:606px;
margin:20px 0;
text-align:right;
}
#single-column div#pager, #single-column div#pager2, #single-column div#toggleAll div#displayAllwrapper {
width:952px;
}
div#toggleAll div#displayAllwrapper {
display:table;
}
div#pager div.numbers, div#pager2 div.numbers {
width:auto;
margin:14px 0;
}
div#pager div.numbers a:link, div#pager2 div.numbers a:link {
font-size:14px;
margin: 10px;
padding:0;
font-weight:bold;
color: #CB5E38;
}
div#pager a#displayAll:link, div#pager2 a#displayAll:link, div#toggleAll div#displayAllwrapper a:link {
background:url(/media/siteimages/donate-bg.jpg) no-repeat 0px 0px;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
color: #FFFFFF;
float: left;
font-size: 17px;
padding: 14px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
margin:0;
/*font-weight:normal;
color: #0064BA;*/
}
div#toggleAll div#displayAllwrapper a:link {
background:url(/media/siteimages/donate-bg.jpg) no-repeat 0px 0px;
}
div#pager .show-all, div#pager2 .show-all {
float:left;
width:auto;
}
div#pager div.numbers a#next:link, div#pager  a#previous:link, div#pager2 div.numbers a#next:link, div#pager2  a#previous:link {
font-weight:normal;
color: #0064BA;
}
div#pager div.numbers a:hover, div#pager div.numbers a:visited, div#pager2 div.numbers a:hover, div#pager2 div.numbers a:visited  {
color: #666;
text-decoration:none;
}
div#toggleAll div#displayAllwrapper a:link {
float:right;
}
#list-item img {
width:100px;
float:left;
margin:0 15px 0 0;
}

/* DEMO TABLE */
.dataTables_wrapper {
padding: 20px;
color: #52534f;
width: 94.5%;
margin: 20px 0;
text-align: right;
background: #efefef;
}
.tablesorter {
width:100%;

}
table.tablesorter thead tr .header, .sorting {
background: url(/media/siteimages/paging/bg2.gif) bottom right no-repeat;
cursor: pointer;
}
table.tablesorter tbody td {
vertical-align: top;
padding: 10px 20px 10px 0;
border-top: 1px dotted #CCC;
border-bottom: 1px dotted #CCC;
font-weight: bold;
}
table.tablesorter tbody tr:hover {
filter: alpha(opacity=75);
opacity: 0.75;
}
table.tablesorter tbody tr.odd td {
background-color:#fff;
}
table.tablesorter thead tr .headerSortUp, .sorting_asc {
background: url(/media/siteimages/paging/asc2.gif) bottom right no-repeat;
}
table.tablesorter thead tr .headerSortDown, .sorting_desc {
background: url(/media/siteimages/paging/desc.jpg) bottom right no-repeat;
}
th, #single-column table th.th-one, #right-column table th.th-one, #single-column table th.th-two, #right-column table th.th-two { 
color:#757575;
cursor:pointer;
font-weight:bold;
text-transform:uppercase;
font-size:13px;
padding: 0 22px 0 0;
}
th:hover { 
filter: alpha(opacity=75);
opacity: 0.75;
}
.table-itemimg img{
float:left;
margin:0 5px 0 0;
}
.table-itemimg img{
width:100px;  
}
.table-itemheader {
margin:0;
}
.table-itemtext {
margin:0;
}
.dataTables_length {
float:right;
margin:0 0 15px 0;
}
.dataTables_filter {
width: 240px;
float: left;
margin: 0;
}
.dataTables_info {
font-size: 14px;
font-weight: bold;
margin: 0;
background: #003967;
color: white;
padding: 3px 8px 4px 0;
}
.dataTables_paginate {
width:100%;
padding:12px 0 0 0;
display:table;
}
.dataTables_paginate p.orange-button a {
float:left;
margin:0;
}
.back-to-search {
float: left;
width: auto;
margin: 13px;
font-weight: 700;
}
.paginate_button {
text-align: center;
padding: 5px 6px 6px 6px;
font-weight: normal;
font-size: 13px;
background: #003967;
color: #fff;
cursor:pointer;
margin:0 6px;
}
.first {
background: url(/media/siteimages/dataTables_paginate-arrow-first.png) no-repeat 0px 1px;
color:transparent;
border:none;
padding: 0px 6px 0px 6px;
}
.previous {
background: url(/media/siteimages/dataTables_paginate-arrow-previous.png) no-repeat 0px 1px;
color:transparent;
border:none;
padding: 0px 6px 0px 6px;
}
.next {
background: url(/media/siteimages/dataTables_paginate-arrow-next.png) no-repeat 0px 1px;
color:transparent;
border:none;
padding: 0px 6px 0px 6px;
}
.last {
background: url(/media/siteimages/dataTables_paginate-arrow-last.png) no-repeat 0px 1px;
color:transparent;
border:none;
padding: 0px 6px 0px 6px;
}
.first:hover, .previous:hover, .next:hover, .last:hover {
background-position:0px -27px;
color:transparent;
border:none;
padding: 0px 6px 0px 6px;
}
.paginate_active {
text-align: center;
padding: 5px 6px 6px 6px;
font-weight: bold;
font-size: 13px;
background: #003967;
color: #fff;
margin:0 6px;
}
.paginate_button:hover {
color: #7a9b4e;
}
.paginate_button_disabled {
filter: alpha(opacity=50);
opacity: 0.50;
}
.paginate_active:hover {
cursor:default;
color:#FFF;
}
.paginate_button_disabled:hover {
cursor:default;
color:transparent;
}

/*STYLES FOR THE HOVER TOOLTIPS FOR FORMS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.tooltips {
    float:left;
    position:relative;
    z-index: 2000;
    text-align:left;
	top:10px;
	left:5px;
}
.tooltips:hover {
    text-decoration:none;
}
.tooltips span {
    position:absolute;
    text-decoration:none;
    visibility:hidden;
}
.tooltips span img {
     
}
.tooltips:hover span {
    left:20px;
    top:0px;
    visibility:visible;
    border:6px solid #A3BACD;
    padding: 10px;
    width: 185px;
    background-color: #FFFFFF;
    z-index: 3000;
}

/*BUTTON STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.green-button a:link, .green-button a:visited, .orange-button a:link, .orange-button a:visited, input.cuField-Buttons, input.cuField-Buttons2 {
font-size: 16px;line-height: 25px;text-transform: uppercase;padding: 10px 20px;text-align: center;width: auto;text-decoration: none;background: url(/media/siteimages/green-btn-rpt.jpg) repeat-x top center #7a9b4e;border: 2px solid #7a9b4e;margin: 20px 10px 20px 0;display: inline-block;text-shadow: 0px 1px 0px rgba(255, 255, 255, .8);color:#003967;font-family: 'Oswald', sans-serif; letter-spacing: 1px;
}
.exec-wrapper .green-button a:link, .exec-wrapper .green-button a:visited {
font-size: 14px;
line-height: 20px;
padding: 4px;
margin: 0;
}
.green-button a:hover, .orange-button a:hover, .top-nav li.green-button a:hover, input.cuField-Buttons:hover, input.cuField-Buttons2:hover {
filter: alpha(opacity=70);
opacity: 0.70;
color:#666;
}
.top-nav li.green-button a:link, .top-nav li.green-button a:visited {
padding: 13px 17px 14px;
margin: 0px 0 0 12px;
display: block;
}
input.cuField-Buttons, input.cuField-Buttons2 {
line-height: 24px;
margin: 0 0 0 135px;
height: auto;
}
input.cuField-Buttons2 {
float:left;
margin: 0 0 0 8px;
}



/*MOBILE MINI NAV STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#sb-site {
background: url(/media/siteimages/nav-wrapper-bg.jpg) repeat-x top center #fff;
}
.top-nav ul li.menu-ico {
display:none;
}
.sb-menu {
top: 0;
width: 100%;
background: transparent;
position: relative;
padding: 0;
}
.sb-menu ul {
margin:0;
padding: 0px;
}
.sb-menu li {
border-bottom: 1px solid #3c3c3c;
padding: 17px 15px 13px 15px;
margin: 0;
}
.sb-menu li a {
font-size: 18px;
text-transform: uppercase;
text-decoration: none;
color: #fff;
letter-spacing: 2px;
}
.sb-menu li a:hover, .sb-menu li a:visited {
color:#898989;
}
.sb-menu p.header1 {
font-size: 23px;
color: #666;
margin: 33px 0 0px 15px;
}



/* MOBILE STYLING
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@viewport{
    [viewport property];
}
@-ms-viewport{
    [viewport property];
}
@-ms-viewport{
    width: device-width;
}
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
@media screen and (max-width: 1058px) {
a.contact-col:link, a.contact-col-pa:link, a.contact-col-tx:link, a.contact-col-ks:link, a.contact-col:visited, a.contact-col-pa:visited, a.contact-col-tx:visited, a.contact-col-ks:visited {
width: 21%;
}
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 950px) {
a.exec-wrapper:link, a.exec-wrapper:visited {
width: 45%;
}
}
@media screen and (max-width: 915px) {
.ddsmoothmenu ul li a {
padding: 16px 30px 10px 5px;
font-size: 15px;
}
}
@media screen and (max-width: 900px) {
.content {
top: 360px;
}
.interior #slide1, .interior #slide2 {
height: 147px;
}
}
@media screen and (max-width: 854px) {
.warn div {
width: 100%;
}
}
@media screen and (max-width: 841px) {
.page-header {
font-size:20px;
line-height: 24px;
}
@media screen and (max-width: 800px) {
.sb-menu {
width: 100%;
}
.dataTables_wrapper {
width: 93%;
}
.center-image img {
max-width: 450px;
}
.background-image, .background-image2 {
height: 135px;
}
.ddsmoothmenu ul li a {
padding: 16px 30px 10px 4px;
font-size: 14px;
}
.right-column .important-box, #right-column .important-box, #single-column .important-box {
width: 100%;
}
}
@media screen and (max-width: 790px) {
.background-image, .background-image2 {
height: 118px;
}
}
@media screen and (max-width: 768px) {
.top-nav ul li.menu-ico {
position: absolute;
height: 50px;
width: 49px;
top: 74px;
right: 20px;
cursor: pointer;
display: block;
padding: 0;
margin: 0;
}
.ddsmoothmenu ul li a, .sb-menu .logo, .sb-menu .ddsmoothmenu ul li ul li {
display:none;
}
.sb-menu .ddsmoothmenu ul li a {
display:block;
font-size: 18px;
padding: 20px 0 15px 20px;
}
.sb-menu .ddsmoothmenu ul li {
width: 100%;
}
.sb-menu .nav {
top: 0;
}
.logo {
width: 39%;
}
.interior #slide2, .interior #slide1 {
background-size: 120%;
}
}
@media screen and (max-width: 725px) {
.interior #slide2, .interior #slide1 {
background-size: 130%;
}
}
@media screen and (max-width: 660px) {
a.exec-wrapper:link, a.exec-wrapper:visited {
width: 98%;
}
.exec-image {
width: 140px;
}
.content-structure {
margin: 0 0 315px 0;
}
}
@media screen and (max-width: 650px) {
.interior #slide2, .interior #slide1 {
background-size: 140%;
}
input.cuField-Buttons {
margin: 20px 0;
}
input.cuField-Buttons2 {
margin: 20px 0 20px 8px;
}
.cuLabel, .label {
text-align: left;
margin-bottom: 0;
}
.required-star {
top: 37px;
left: 5px;
}
.cuField, .field, .cuLabel, .label {
width: 100%;
clear: both;
margin: 3px 0 3px 0;
padding: 0;
}
.cuLabel, .label {
width: 210px;
margin: 16px 0 0 0;
}
.news-home-wrapper2 .news-home-headline {
width:60%;
}
.breadcrumbs li.current-page {
width: 35%;
}
}
@media screen and (max-width: 600px) {
#Inner {
display:none;
}
.dataTables_wrapper {
width: 91%;
}
.footer {
min-height: 96px;
}
.content {
top: 328px;
}
.interior #slide1, .interior #slide2 {
height: 112px;
}
.news-home-wrapper {
width: 100%;
}
.content-structure {
margin: 0 0 285px 0;
}
a.contact-col:link, a.contact-col-pa:link, a.contact-col-tx:link, a.contact-col-ks:link, a.contact-col:visited, a.contact-col-pa:visited, a.contact-col-tx:visited, a.contact-col-ks:visited {
width: 46%;
}
}
@media screen and (max-width: 568px) {
.nav-wrapper {
height: 44px;
}
.logo {
width: 297px;
margin: 0 0 0 14px;
}
.interior #slide2, .interior #slide1 {
background-size: 150%;
}
.background-image, .background-image2 {
height: 118px;
}
.dataTables_wrapper {
width: 97%;
padding: 4px;
}
table.tablesorter tbody td {
padding: 10px 4px 10px 0;
font-size:12px;
}
.dataTables_wrapper th, #single-column table th.th-one, #right-column table th.th-one, #single-column table th.th-two, #right-column table th.th-two {
font-size: 10px;
letter-spacing: -.5px;
}
.dataTables_paginate {
padding: 12px 0;
}
#single-column .important-box p {
width:100%;
display:block;
padding:10px 2px
}
#single-column .important-box a {
width: 99.2%;
display:table-footer-group;
line-height:55px;
}
.breadcrumbs li {
padding: 10px 17px 9px 7px;
}
}
@media screen and (max-width: 550px) {
a.contact-col:link, a.contact-col-pa:link, a.contact-col-tx:link, a.contact-col-ks:link, a.contact-col:visited, a.contact-col-pa:visited, a.contact-col-tx:visited, a.contact-col-ks:visited {
width: 92%;
}
a.contact-col:link {
background: url(/media/siteimages/atl-map.jpg) no-repeat 0px 190px #efefef;
background-size: 100%;
}
a.contact-col-pa:link {
background: url(/media/siteimages/pa-map.jpg) no-repeat 0px 190px #efefef;
background-size: 100%;
}
a.contact-col-tx:link {
background: url(/media/siteimages/tx-map.jpg) no-repeat 0px 190px #efefef;
background-size: 100%;
}
a.contact-col-ks:link {
background: url(/media/siteimages/ks-map.jpg) no-repeat 0px 190px #efefef;
background-size: 100%;
}
}
@media screen and (max-width: 480px) {
.interior #slide2, .interior #slide1 {
background-size: 180%;
}
.left-column {
width: 100%;
margin: 20px 0 100px 0;
}
.right-column, #right-column {
width: 100%;
float: left;
padding: 0;
min-height:inherit;
margin:0;
}
.background-image {
display: none;
}
.center-image {
margin:0;
}
.center-image img {
width:250px;
}
#single-column .important-box {
width: 100%;
}
.bio-image {
width: 25%;
}
.dataTables_wrapper {
overflow:scroll;
}
.exec-wrapper {
width: 97%;
}
.table-itemimg img {
display: none;
}
.dataTables_filter {
float: right;
margin: 0 0 10px;
}
.breadcrumbs li.current-page {
width: 25%;
}
.news-home-wrapper2 .news-home-date {
width: 60px;
}
.news-home-wrapper2, .more-news {
background: url(/media/siteimages/blue-rpt.jpg) repeat-y 83px 0px;
}
.more-news a {
left: 83px;
padding: 12px 0 12px 14px;
}
.page-header {
font-size: 18px;
line-height: 21px;
}
h2, .header2, h3, .header3 {
font-size: 18px;
}
}
@media screen and (max-width: 469px) {
.exec-wrapper {
min-height: 115px;
}
}
@media screen and (max-width: 410px) {
.interior #slide2, .interior #slide1 {
display:none;
}
.content {
top: 280px;
}
.page-header {
top: -126px;
}
.content-structure {
margin: 0 0 235px 0;
}
}
@media screen and (max-width: 399px) {
.exec-image {
margin: 0 15px 0 0;
}
.exec-title {
font-size: 11px;
}
}
@media screen and (max-width: 355px) {
.exec-image {
width: 39%;
}
#single-column .important-box {
width: 101%;
}
}
@media screen and (max-width: 343px) {
.exec-image {
width: 42%;
}
}
@media screen and (max-width: 320px) {
.logo {
width: 257px;
}
.footer {
min-height: 116px;
}
.exec-wrapper {
min-height: 100px;
}
#single-column .important-box {
width: 102%;
}
}
























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
